/*
* Copyright 2023, Ali Arya
* Anyone Can Code: Algorithmic Thinking
* Example 3.2c
*/
#include <iostream>
using namespace std;

//3.2c
int main()
{
    int sum = 0;
    for (int n = 0; n < 3; n++) { //assume 3 items
        int price;
        cout << "Enter a price : ";
        cin >> price;
        sum += price;
    }
    cout << sum;
}
